<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Wippman</author>
    <version>1.0.0.0</version>
	<iconFilename>store_deko_pack_2.dds</iconFilename>
	<title>
        <en>Deco Pack_2</en>
        <de>Deko Pack_2</de>
    </title>
	<description>
	<en><![CDATA[Deco Pack_2]]></en>
	<de><![CDATA[Deko Pack_2]]></de>
    </description>
	 <multiplayer supported="true"/>
    <storeItems>
        <storeItem rootNode="placeable" xmlFilename="kisten.xml"/>
		<storeItem rootNode="placeable" xmlFilename="carport.xml"/>
		<storeItem rootNode="placeable" xmlFilename="bauholz.xml"/>
		<storeItem rootNode="placeable" xmlFilename="siloreifen.xml"/>
		<storeItem rootNode="placeable" xmlFilename="trommel_Leer.xml"/>
		<storeItem rootNode="placeable" xmlFilename="wasserturm.xml"/>
		<storeItem rootNode="placeable" xmlFilename="ueberseecontainer.xml"/>
		<storeItem rootNode="placeable" xmlFilename="wohnwagen.xml"/>
		<storeItem rootNode="placeable" xmlFilename="baumstaemme.xml"/>
		<storeItem rootNode="placeable" xmlFilename="blumenkuebel.xml"/>
		<storeItem rootNode="placeable" xmlFilename="muelltonne.xml"/>
		<storeItem rootNode="placeable" xmlFilename="pflanzkuebel.xml"/>
		<storeItem rootNode="placeable" xmlFilename="saecke.xml"/>
		<storeItem rootNode="placeable" xmlFilename="steinhaufen.xml"/>
	</storeItems>
</modDesc>
